<?php
/**
 * The template for displaying all pages.
 *
 * @package nasatheme
 */

get_header();

/* Hook Display popup window */
do_action('nasa_before_page_wrapper'); ?>

<?php if (has_excerpt()): ?>
    <div class="page-header">
        <?php the_excerpt(); ?>
    </div>
<?php endif; ?>

<div class="row nasa-page-default">
    <div id="content" class="large-12 left columns" role="main">
        <?php
        while (have_posts()) :
            the_post();
            get_template_part('content', 'page');
            if (comments_open() || '0' != get_comments_number()) :
                comments_template();
            endif;
        endwhile;
        ?>
    </div>
</div>

<?php
do_action('nasa_after_page_wrapper');

get_footer();